import {Injectable} from '@angular/core';
import {ResourceBase} from '../../../../core/api/resource';
import {HttpClient} from '@angular/common/http';

@Injectable({
	providedIn: 'root'
})
export class TiposVehiculoService extends ResourceBase {

	constructor(public http: HttpClient) {
		super(http, 'administrador/tipos_vehiculos');
	}
}
